/* Début reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/* Fin reset*/

body,button,input,select,textarea {
	color:#52351F;
	font-family:Helvetica,Arial,Verdana,sans-serif;
	font-size:12px;
	line-height:16px;
	margin: 0;
    padding: 0;
}
.wrapping_all{ background:none transparent;margin:0 auto; padding:0; position:relative; width:996px;}
.fleur1{ background:url(../images/fleur1.png) no-repeat scroll 0 0 transparent; filter:alpha(opacity=70);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);opacity: 0.7; height:360px; position:absolute; left:0; top:0; width:599px; z-index:1;}
.fleur2{ background:url(../images/fleur2.png) no-repeat scroll bottom right transparent; height:260px; position:absolute; right:0; bottom:0; width:192px; z-index:1;}
.wrap{ background:none transparent;margin:0 auto; position:relative; width:996px;}
.cl,.cr,.cb{ display:block !important; float:none !important; height:0 !important;}.cl{ clear:left;}.cr{ clear:right;}.cb{ clear:both;}

.header {
	background:url(../images/header.png) no-repeat scroll 0 0 transparent;
	/*background:none transparent;*/
	/*height:264px;*/
	height:359px;
	width:100%;
}

.over_header {
	background:url(../images/header.png) no-repeat scroll 0 0 transparent; height:264px; position:absolute; left:0; top:0; width:996px;
}

.vide, .femme, .homme {
	float:left;	
}

.cleared {
	clear:both;
}

#header_wrap_inner {
	height:264px;
}

.contain_menu{
	float:right;
}

.femme {
	background:url(../images/femme.png) no-repeat scroll 0 0 transparent;
	height:264px;
	margin:0 0 0 196px;
	width:413px;
}
.homme {
	background:url(../images/homme.png) no-repeat scroll 0 0 transparent;
	height:264px;
	margin:0 0 0 -130px;
	width:320px;
}

.homme_femme {
	/*background:url(../images/homme_femme.png) no-repeat scroll 0 0 transparent;*/
	height:264px;
	width:996px;
}

.contain_menu {
	background-color:transparent;
	margin:-24px 5px 0 0;
	width:260px;
}

.contain_menu ul.menu {
	list-style-type:none;
	margin:0;
	padding:0;
}
.contain_menu li {
	float:left;
}
.contain_menu ul.menu li a {
	background-color:#96132F;
	color:#fff;
	display:block;
	float:left;
	font-family:helvetica;
	font-size:14px;
	height:24px;
	line-height:24px;
	margin-left:8px;
	text-decoration:none;
	text-align:center;
	text-transform:capitalize;
	width:108px;
}

.contain_menu ul.menu li a.active {
	background-color:#fff;
	color:#96132F;
	font-weight:bold;
}

.contain_menu ul.menu li a:hover {
	background-color:#fff;
	color:#96132F;
}

.sep_head_body_top {
	background-color:#E5E1DD;
	height:12px;
	line-height:12px;
	width:100%;
}

.sep_head_body {
	height:12px;
	line-height:12px;
	width:100%;
}

.breadcrumbs {
	height:12px;
	line-height:12px;
	width:100%;
}

#contain_wrap {
	background-color:#E5E1DD;
	min-height:380px;
	/*min-height:480px;*/
}

.center_blk, .left_blk {
	/*margin-top:88px;*/
	min-height:380px;
}

.left_blk {
	float:left;
	padding-left:34px;
	width:237px;
}

.center_blk {
	float:left;
	margin-left:55px;	
	width:654px;
}

.center_blk_news {
	float:left;
	min-height:100px;
	margin-left:8px;
	padding:27px 0 0 0;
}
.center_blk_news2 {
	float:left;
	min-height:100px;
	margin-left:-25px;
	padding:27px 0 0 0;
}

.center_blk_news {
	width:444px;
}

.center_blk_news2 {
	width:336px;
}

.center_blk_news .center_blk_news_title {
	color:#96132F;
	font-family:helvetica;
	font-size:18px;
	font-weight:bold;
	line-height:18px;
	margin-bottom:10px;
}

.center_blk_news .center_blk_news_title2, .center_blk_news2 .center_blk_news_title2 {
	color:#96132F;
	font-family:helvetica;
	font-size:18px;
	line-height:18px;
	margin-bottom:10px;
}

.center_blk_news .center_blk_news_title2  span, .center_blk_news2 .center_blk_news_title2  span{
	font-weight:bold;
}

.center_blk_news p {
	font-size:18px;
	/*line-height:20px;*/
	margin-bottom:10px;
	padding:10px 20px 0 0;
	line-height: 25px;
}
.center_blk_news2 p {
	font-size:12px;
	/*line-height:20px;*/
	margin-bottom:10px;
	padding:10px 20px 0 0;
}

.center_blk_news p.ouverture {
	font-size:12px;
	line-height:12px;
	margin-bottom:10px;
	margin-top: 50px;
	padding:10px 20px 0 0;
}

.left_inner_blk {
	background-color:transparent;
	min-height:135px;
	/*height:189px;*/
	margin-bottom:22px;
	width:100%;
}

.left_inner_blk_2 {
	margin-top:140px;
	min-height:60px;
}

.left_inner_blk .left_inner_blk_title {
	color:#96132F;
	font-weight:bold;
	height:12px;
	line-height:12px;
	margin:0;
}

.left_inner_blk .left_inner_blk_txt, .left_inner_blk .left_inner_blk_plan {
	float:left;
}

.left_inner_blk .left_inner_blk_txt {
	width:134px;
}

.left_inner_blk .left_inner_blk_txt p{
	margin-bottom:5px;
}

.left_inner_blk .left_inner_blk_txt .tel{
	color:#96132F;
	font-size:20px;
	line-height:20px;
}

.left_inner_blk .left_inner_blk_plan {
	width:71px;
}

.left_inner_blk .left_inner_blk_plan p{
	padding-left:5px;
}

.tarif{
	background-color:#fff; filter:alpha(opacity=80);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);opacity: 0.8; min-height:408px; position:absolute; right:32px; top:-95px; width:300px; z-index:2;
}

.tarif .tarif_title {
	color:#96132F;
	font-family:Helvetica;
	font-size:18px;
	font-weight:bold;
	line-height:18px;
	margin:15px 0 0 15px;
}

.tarif .monnaie {
	color:#52351F;
	font-family:Helvetica;
	font-size:11px;
	margin:10px 12px 3px 0;
	text-align:right;
}

.tarif .donnees {
	color:#52351F;
	font-family:Helvetica;
	font-size:11px;
	margin:0 0 0 12px;
	width:276px;
}

.tarif table.donnees  tr{
	border-bottom:1px solid #52351F;
	border-top:1px solid #52351F;
	height:18px;
}

.tarif table.donnees  tr td{
	padding-left:2px;
}

.tarif table.donnees  tr.titre_tr{
	background-color:#E5E1DD;
	font-weight:bold;
}

.tarif table.donnees  tr td.donnee_td_0{
	width:204px;
}

.tarif table.donnees  tr td.donnee_td_1{
	width:72px;
	text-align:right;
}

.footer {
	background-color:#96132F;
	height:100px;
	/*height:96px;*/
	width:996px;
}

.footer2 {
	background-color:#96132F;
	height:24px;
	width:996px;
}

.footer .footer_newsletter, .footer .footer_bkl_logos {
	float:left;
	min-height:86px;
}

.footer .footer_newsletter {
	color:#fff;
	font-weight:normal;
	margin:10px 0 0 34px;
	width:264px;
	/*width:256px;*/
}

.footer .footer_newsletter .form {
	margin:5px 0 0 0;
}

.footer .footer_newsletter .form  form{
	background-color:#CBC2BC;
	margin:0;
	padding:0;
	width:262px;
}

.footer .footer_newsletter .form input {
	border:0;
	height:27px;
	line-height:27px;
	/*margin-right:4px;*/
}

.footer .footer_newsletter .form input[type="text"] {
	color:#CBC1BB;
	text-align:center;
	width:218px;
}

.footer .footer_newsletter .form input[type="submit"] {
	background-color:#CBC2BC;
	color:#fff;
	font-weight:bold;
	height:27px;
	width:38px;
}

.footer .footer_bkl_logos {
	height:72px;
	margin:30px 0 0 56px;
	width:492px;
}

.footer .footer_bkl_logos img {
	margin-right:45px;
}